al_load_bitmap_font(3)

NAME

al_load_bitmap_font - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    ALLEGRO_FONT *al_load_bitmap_font(const char *fname)

DESCRIPTION

Load a bitmap font from a file. This is done by first calling al_load_bitmap_flags(3) and then al_grab_font_from_bitmap(3).

If you wanted to load an old A4 font, for example, it would be better to load the bitmap yourself in order to call al_convert_mask_to_alpha(3) on it before passing it to al_grab_font_from_bitmap(3).

SEE ALSO

al_load_bitmap_font_flags(3), al_load_font(3), al_load_bitmap_flags(3)